slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSFEASTSetNumPoints

Sets the number of contour integration points for the FEAST package.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSFEASTSetNumPoints(EPS eps,PetscInt npoints)

Logically Collective

### Input Parameters

| eps | - the eigenproblem solver context
| npoints | - number of contour integration points

### Options Database Key

| -eps_feast_num_points | - Sets the number of points

### See Also

EPSFEASTGetNumPoints()

### Level

advanced

### Location

src/eps/impls/external/feast/feast.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages